/******************************************************************************
                                INCLUDE FILE SECTION
******************************************************************************/
//
// Pov-Ray common include file
//
#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "glass.inc"
//
// My include file
//
#include "include/terrain.inc"
#include "include/traj_pnt501000.obj"

/******************************************************************************
                       CAMERA AND LIGHT SOURCE SECTION
******************************************************************************/
// Locations of camera
camera {
    location <-0.6,1.6,-2.0>
    look_at <0,0,0>
    angle 60
}

// Light sources
light_source{ <-10, 15, -10> color White }
light_source{ <-10, 15, -5>  color Yellow*0.5 }
light_source{ <-5,0,-5>      color White*0.2 }


/******************************************************************************
                                BACKGROUND SECTION
******************************************************************************/
//background {color DarkSlateGray}
background {color White}


/******************************************************************************
                                     MAIN
******************************************************************************/

// Map Boundary
#include "include/domain.inc"

// Terrain
#include "include/drawter.inc"

// Flying ball
object{ T501001 }
object{ T501051 }
object{ T501101 }
object{ T501151 }
object{ T501201 }
